.lefttable {
	font-size: 9pt; 
	color: #000000; 
	background-color: #d9d9d9; 
	border: 3px #FFFFFF solid; 
	padding-top: 2px; 
	padding-right: 2px; 
	padding-bottom: 2px; 
	padding-left: 2px; 
	letter-spacing: 1pt
}
.searchtable {  
	font-size: 9pt; 
	color: #000000; 
	background-color: #f7f7f7; 
	border: 3px #FFFFFF dotted
}

.tdbg {
	background-color: #d9d9d9;
	color: #000000
}

.busintro {
	font-size: 9pt;
	color: #6E6E6E;
	text-decoration: none;
}

.whiteText {
	color:       #ffffff;
	font-family: verdana,trebuchet,arial,sans-serif;
	font-size:   12px; 
	font-weight: bold;
}

.copyText {
	color:       deeppink;
	font-family: verdana,trebuchet,arial,sans-serif;
	font-size:   12px; 
	font-weight: bold;
}
.small {
	FONT: 12px Verdana;
	COLOR: #666666;
}
